=== modified file 'setup.py'
--- setup.py	2008-07-31 04:49:15 +0000
+++ setup.py	2008-08-05 15:19:52 +0000
@@ -31,8 +31,14 @@
     maintainer = "Michael Hudson",
     maintainer_email = "michael.hudson@canonical.com",
     scripts = ["start-loggerhead", "stop-loggerhead", "serve-branches"],
-    packages = ["loggerhead"],
-    package_data = {"loggerhead":["templates/*.pt"]},
+    packages = ["loggerhead", 
+                "loggerhead/apps", 
+                "loggerhead/controllers", 
+                "loggerhead/templates"],
+    package_data = {"loggerhead":["templates/*.pt", 
+                                  "static/css/*.css", 
+                                  "static/javascript/*", 
+                                  "static/images/*"]},
     data_files = [
         ('share/man/man1',['start-loggerhead.1', 'stop-loggerhead.1']),
         ('share/doc/loggerhead', ['loggerhead.conf.example']),

